@charset "utf-8";
/* CSS Document */

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1237px) { /* Layout width - 1 */
	img {
		max-width: 100%;
		height: auto;
	}
	.content_section_details h2{
		font-family: "BrandonGrotesque-Bold"!important;
	}
	.container{
		width:100%;
		padding:0 20px;
	}
	.header_logo {
		width:40%;
		margin-right:20px;
	}
	.header_support {
		width:25%;
	}
	.header_support p a {
		float:left;	
	}
	.header_logo img {
		width:100%;
		height:auto;
		max-width:100%;
	}
	.content_section_top {
		width:40%;
	}
	.header_search {
		width:31%;
	}
	.map_section_div {
		margin-right:10px;
		width:32%
	}
/*	.footer_div:first-child {
		margin-right:20px;
	}*/
	.footer_div {
		margin-bottom:30px;
		/*margin-left:20px;*/
	}
	.content_section_solution p {
		padding:0px;
	}
	.main_contact_column p{
		font-size:25px;
	}
	.map_section_div_bg {
		padding-left:0px;
	}
}
@media only screen and (max-width:1149px) {
	.contact_column_left {
		width:100%;
	}
}
@media screen and (max-width:1097px){
.inner_wrapper{
		width:100%;
		padding: 0px 4%;
	}
.history_content li{
	padding-left:5%;
}
ooter_right h2 {
	padding-right:0px;
}
.inner_content_sectin{
	width:40%;
}
.details_content {
	width:100%;
}
}
@media only screen and (max-width: 1000px) {
	.map_location {
		position:relative;
		margin-top:50px;
		margin-left:20px;
	}
	.footer_div h2 {
		font-size:29px;
	}
	.footer_content p {
		font-size:30px;
	}
	.control_select label {
    width: 49%!important;
	}
	.control_row input[type="text"] {
/*    float: right!important;
*/    width: 50% !important;
	}
	.main_contact_column select {
    width:50%;
	}
	.main_contact_column .control_select select {
		width:50%;
	}
	.control_row label {
		width:50%;
	}
	.control_row input[type="text"] {
		width:50%;
	}
	.select-wrapper, .select-wrapper select {
		width:50%;
	}
	.contact_column_left p {
		padding-right:0px;
		text-align:justify;
	}
	.contact_column_left .control_select .select-wrapper, .select-wrapper select {
		width:50%!important;
	}
	.control_form label {
		width:60%;
	}
	.control_form input[type="text"] {
		width:32%;
	}
	.add_form label {
		width:100%;
	}
	.control_select label {
		width:50%;
	}
	.contact_column_left .control_select input[type="text"] {
		width:50%;
	}
	.multiple_left {
		width:50%;
		margin-bottom:20px;
	}
	.multiple_left2 {
		width:50%;
	}
	.multiple_left input[type="text"] {
		width:95%;
	}
	.multiple_right {
		width:50%;
		float:left;
		clear:both;
	}
	.multiple_right2 {
		width:50%;
	}
	.multiple_right input[type="text"] {
		width:50%;
	}
	.multiple_right2 input[type="text"] {
		width:60%;
	}
	.teatarea_row textarea {
		width:100%;
	}
		.control_row label {
		width:50%;
	}
	.control_row input[type="text"] {
		width:50%;
	}
	.select-wrapper, .select-wrapper select {
		width:50%;
	}
	.contact_column_left p {
		padding-right:0px;
		text-align:justify;
	}
	.contact_column_left .control_select .select-wrapper, .select-wrapper select {
		width:50%!important;
	}
	.control_form label {
		width:60%;
	}
	.control_form input[type="text"] {
		width:32%;
	}
	.add_form label {
		width:100%;
	}
	.control_select label {
		width:50%;
	}
	.contact_column_left .control_select input[type="text"] {
		width:50%;
	}
	.multiple_left {
		width:50%;
		margin-bottom:20px;
	}
	.multiple_left2 {
		width:50%;
	}
	.multiple_left input[type="text"] {
		width:95%;
	}
	.multiple_right {
		width:50%;
		float:left;
		clear:both;
	}
	.multiple_right2 {
		width:50%;
	}
	.multiple_right input[type="text"] {
		width:50%;
	}
	.multiple_right2 input[type="text"] {
		width:60%;
	}
	.teatarea_row textarea {
		width:100%;
	}
	.source_section textarea {
		width:50%;
	}
	.header_logo {
		width:35%;
	}
	.header_search {
    width: 37%;
	}
	.nav ul li a {
		font-size:11px;
	}
	.history_count_div {
		width:100%;
	}
}
@media screen and (max-width:860px){
.history_content h2 {
	font-size:32.50px;
}
.team_content h2 {
	font-size:32.52px;
}
.team_content_right p {
	font-size:18.93px;
}
.button li a{
	padding:15px 15px;
}
.content_section_details p {
	padding:0px 0px;
}

.button li a{
	font-size:17px;
}
.bold_h2{
	font-size:37.77px;
}
.content_section_top h4{
	font-size:20px;
}
.content_section_details h2{
	font-size:37.77px;
}
.contact_us_container h2{
	font-size:35.52px;
}
.contact_us_container h3{
	font-size: 23.01px;
}
.contact_us_container address {
	font-size: 22.01px;
}
.contact_us_container a{
	font-size: 22.01px;
}
.header_search input[type="text"] {
	width:40%;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	.menu {
		display:none;
	}
	header {
		margin-top:0px;
	}
	.header_logo {
		width:100%;
		text-align:center;
		margin-bottom:30px;
	}
	.map_section p{
		padding:0px 0px;
		font-size:25px;
		text-align:left;
	}
	.slicknav_nav a{
		text-transform:uppercase;
	}
	.history_image{
		padding:20px 0px;
	}
	.history_section p{
		padding:0px 0px;
	}
	.header_support {
		width:50%;
		float:left;
		clear:both;
	}
	.header_search {
		width:50%;
		float:right;
	}
	.home_banner_bg h1 {
		font-size:35px;
	}
	.home_banner_bg h2 {
		font-size:30px;
	}
	.about_banner_bg h1 {
		font-size:35px;
	}
	.about_banner_bg h2 {
		font-size:30px;
	}
	.contact_banner_bg h1 {
		font-size:35px;
	}
	.contact_banner_bg h2 {
		font-size:30px;
	}
	iframe {
		width:80%;
		height:auto;
	}
	.map_section h2, .content_section h2 {
		font-size:35px;
		padding-bottom:20px;
	}
	.map_section h3, .content_section h3 {
		font-size:30px;
	}
	.content_section p {
		font-size:20px;
		padding-top:20px;
	}
	.map_section_div_bg {
		width:100%;
	}
	.map_section_div {
		width:100%;
	}
	.footer_content p {
		padding:0 20px;
	}
	.content_section_top {
		width:55%;
	}
	.map_section {
		margin-bottom:30px;
	}
	hr {
		width:100%;
	}
	.footer_div, .footer_div:first-child,.footer_div:last-child {
		margin-left:0px;
		width:100%;
		padding-right:0px;
		float:left;
		padding-left: 25px;
	}
	.map_location {
		margin-left:0px;
	}
	/*about_us
	---------------------*/
.history_heading p {
	font-size:20.01px;
	padding-right:0px;
}
.bold_h2 {
	font-size:35.77px;
}
.history_content h2{
	font-size:27.5px;
}
.history_heading h2{
	font-size:30.52px;
	padding-top:30px;
}
.bold_paragraph{
	font-size:18.93px;
}
.team_content h2{
	font-size:29.52px;
}
.team_content h2 {
	font-size:24.52px;
}

.content_section ul{
	width:80%;
}
.button li a{
	font-size: 14px;
	padding:16px 15px;
}
.content_section_details h2{
	font-size:30.77px;
}
.content_section_top h4{
	font-size:16px;
}

	/*--/contact_us--*/
	.address_left{
		width:100%;
	}
	.address_right{
		width:100%;
	}
	.contact_us_container{
		width:100%;
	}
	.contact_banner_text{
		padding:150px 0px 150px 0px;
	}
	.contact_us_container .csColumn {
		text-align:left!important;
		margin-left:0px!important;
	}
	.meterial_solution_container p {
		float:left;
		text-align:left;
	}
	.meterial_solution_container .csColumn {
		margin-left:0px!important;
	}
	.meterial_solution_container p {
		margin-bottom:0px;
	}
	#embedded_player_12e3baa792549 {
		width:100%!important;
	}
	.header_logo {
		padding:0px 20px;
		width:100%;
	}
	.header-space {
		padding:0px;
	}
	.header_support {
		padding-left:20px;
	}
	.sapce_text1 {
		padding-top:30px!important;
	}
	.history_count_div {
		width:100%;
	}
	.count_contant_right {
    border-left: 21px solid #3366cc;
    float: left;
    height: auto;
    margin-left: 36px;
    padding-left: 20px;
    padding-top: 40px;
    width: 100%;
	}
	.bottom_arow {
		left:-64px;
	}
	.share-icon {
		float:left;
		margin-right:0px;
		margin-left:13px;
	}
}
@media only screen and (max-width:700px) {
	.count_contant_right {
		width:100%;
	}
}
@media screen and (max-width:640px){
.inner_content_sectin {
	width:50%;
}
.button {
	font-size:15px;
}
.team_content_right {
	padding-left:0px;
}
div.wpcf7-response-output {
	width:100%;
	margin-left:0px!important;
	margin-bottom:0px!important;
}
}
@media only screen and (max-width:600px) {
	.multiple_left {

		width:100%;
	}
	.multiple_left2 {
		width:100%;
		margin-bottom:15px;
	}
	.multiple_right {
		width:100%;
		margin-bottom:15px;
	}
	.multiple_right2 {
		width:100%;
	}
	.multiple_left {
		width:100%;
	}
	.multiple_left2 {
		width:100%;
		margin-bottom:15px;
	}
	.multiple_right {
		width:100%;
		margin-bottom:15px;
	}
	.multiple_right2 {
		width:100%;
	}
	.source_section input[type="submit"] {
		left:0px;
	}
	.count_contant_right {
		width:90%;
	}

}
@media only screen and (max-width: 550px) {
	.header_support {
		width:100%;
		margin-bottom:10px;
		display:inline-block;
		text-align:center;
	}
	.header_search {
		text-align:center;
		float:left;
		width:100%;
	}
	.header_support p a {
		float:none;
		padding-left:20px;
	}
	.content_section_top {
		width:80%;
	}
	.footer_left{
		width:100%;
		text-align:center;
		padding-bottom:20px;
}
.team_heading h2{
	font-size:25.52px;
}
.content_section_details p{
	padding:0px 0px!important;
}
.bold_h2{
	font-size:27.77px;
}
.team_heading {
	padding:15px 0px;
}
.content_section li {
	width:100%;
	margin:0px 0px 10px 0px;
}
.content_section li a{
	width:50%;
}
.team_content_left{
	width:100%;
}
.team_content_right {
	width:100%;
	padding-top:20px;
}
.team_content_right p{
	width:100%;
	
}
.team_content li{
	padding-bottom:10px;
}
.history_content h2{
	font-size:17.5px;
}
.first_data {
	font-size: 32.52px;
}
.second_data{
	font-size: 15.93px;
}
.bold_paragraph{
	font-size:15.93px;
}
.history_paragraph{
	width:80%;
}
.year {
	width:20%;
}
.team_content {
	width:90%;
}

	.header_search {
		margin:auto;
		width:240px;
		float:none;
	}
	.box_logo {
		margin:auto;
		float:none;
	}
	.box_contant {
		width:100%;
		text-align:center;
	}
	.details_content {
		padding-top:20px;
	}
	.company_details_div h2 {
		font-size:25px;
	}
	.share_this_site input[type=text], .share_this_site input[type=email] { 
		width:100%;
	}
	.share_this_site p {
		width:100%;
		padding-bottom:0!important;
	}
	.share_this_site textarea {
		width:100%;
		height:150px;
	}
	.share_this_site .wpcf7-submit {
	margin-bottom:20px;
	}
	
}

	@media screen and (max-width:480px){
.first_data{
	width:100%;
	text-align:left;
}
.first_data p{
	margin-bottom:0px;
}
.historyof_year tr{
	padding: 10px 0px 10px 0%;
}
.second_data{
	width:100%;
}
.team_content_right p{
	font-size:16.93px;
}
.history_heading p {
	font-size:16.01px;
}
.button li a{
	font-size: 12px;
	padding:17px 15px;
}
.inner_content_sectin{
	width:70%;
}
.content_section_top h4{
	font-size:13px;
}
.first_data{
	font-size: 26.52px;
}
.history_content h2 {
	font-size: 24.5px;
	padding: 0px 0px 30px 0px;
}
.team_content {
	width:100%;
}
	.home_banner_text {
		padding-top:80px;
	}
	.about_banner_text {
		padding-top:80px;
	}
	.contact_banner_text {
		padding-top:80px;
	}
	.header_logo {
		margin-right:0px;
	}
	.content_section_top h4 {
		font-size:17px;
	}
	.header_support p a {
		margin-right:0px;
	}
	
	.header_support p{
		font-size:12px;
	}
	.footer_content p {
		padding:0px;
}
/*--/about_us--*/
	/*--/contact_us--*/
	.contact_us_container h2{
		font-size: 25.52px;
	}
	.contact_us_container h3 {
		font-size: 18.01px;
		clear:both;
		padding:10px 0px;
	}
	.contact_us_container h4{
		font-size: 18.01px;
	}
	.contact_us_container address{
		font-size: 18.01px;
	}
	.contact_us_container a{
		font-size: 16.01px;
	}
	.control_row input[type="text"] { 
		width:100%!important;
	}
	.multiple_right input[type="text"] {
    width: 50%;
	}
	.multiple_right2 input[type="text"] {
    width: 60% !important;
	}
	.control_select label {
    padding-bottom: 10px !important;
    width: 100% !important;
}
.control_form input[type="text"] {
	margin-right:0px!important;
}
.control_form input[type="text"] {
    width: 93%!important;
}
.control_select input[type="text"] {
    width: 100% !important;
}
.main_contact_column h5 {
	font-size:18px!important;
}
.history_content td:first-child {
    font-size:26px;
	vertical-align:top;
	height:auto;
}
.history_content td:nth-child(2) {
    font-size: 15px;
	vertical-align:top;
	padding-top:0px;
	height:auto;
	padding-bottom:20px;
}
.history_content {
	padding-bottom:0px!important;
}
.history_content table {
	width:100%!important;
}
.history_content table {
	height:auto!important;
}
.main_contact_column select {
	width:100%!important;
}
.search-result h2 {
	padding-top:0px;
	font-size:25px;
}
.search-result {
	padding-top:20px;
}
.hentry {
	padding:0px;
}
	.control_row label {
		font-size: 18px;
		width: 35%;
	}
	.control_row input[type="text"] {
		width:64%;
	}
	.first_section {
		width:100%!important;
	}
	.select-wrapper, .select-wrapper select {
		width:100%;
	}
	.control_form label {
		width:100%;
		padding-bottom:10px;
	}
	.control_form input[type="text"] {
		width:90%;
	}
	.add_form input[type=text] {
		margin-bottom:10px;
	}
	.control_select label {
		width:100%;
		padding-bottom:10px;
	}
	.contact_column_left .control_select .select-wrapper, .select-wrapper select {
		width:100%!important;
	}
	.contact_column_left .control_select input[type="text"] {
		width:100%;
	}
	.main_contact_column h2 {
		font-size:25px;
	}
	.main_contact_column h5 {
		font-size:20px!important;
		font-weight:bold
	}
	.contact_column_left input[type="submit"] {
		width:100%;
	}
	.control_row label {
		width:100%;
		padding-bottom:10px;
	}
	.control_row input[type="text"] {
		width:100%;
	}
	.main_contact_column input[type="submit"]{
		width:100%;
	}
		.control_row label {
		font-size: 18px;
		width: 35%;
	}
	.control_row input[type="text"] {
		width:64%;
	}
	.first_section {
		width:100%!important;
	}
	.select-wrapper, .select-wrapper select {
		width:100%;
	}
	.control_form label {
		width:100%;
		padding-bottom:10px;
	}
	.control_form input[type="text"] {
		width:90%;
	}
	.add_form input[type=text] {
		margin-bottom:10px;
	}
	.control_select label {
		width:100%;
		padding-bottom:10px;
	}
	.contact_column_left .control_select .select-wrapper, .select-wrapper select {
		width:100%!important;
	}
	.contact_column_left .control_select input[type="text"] {
		width:100%;
	}
	.main_contact_column h2 {
		font-size:25px;
	}
	.contact_column_left h5 {
		font-size:20px;
	}
	.contact_column_left input[type="submit"] {
		width:100%;
	}
	.control_row label {
		width:100%;
		padding-bottom:10px;
	}
	.control_row input[type="text"] {
		width:100%;
	}
	.source_section textarea {
		width:100%;
	}
		.header_search input[type="text"] {
    width: 60%;
	}
	.meterial_solution_container p {
		font-size: 20px;
		padding-bottom: 25px;
	}
	.details_box {
		padding-top:30px;
		margin-top:30px;
	}
	.details_content {
		padding-top:0px;
	}
	.details_content {
		font-size:23px;
	}
}
@media screen and (max-width:450px){
	.multiple_right input[type="text"] {
    width: 20% !important;
	}
	.header_support {
		padding-left:0px;
	}
	.meterial_solution_container h2 {
		font-size:30px;
	}

}

@media screen and (max-width:360px){
	.multiple_right2 input[type="text"] {
		width:150px!important;
	}
	.multiple_right input[type="text"] {
		width:27%;
	}
	.multiple_left input[type="text"] {
		width:100%;
	}
	.contact_column_left .control_select input[type="text"] {
		width:100%!important;
	}
	.company_details_div h2 {
		font-size:20px;
	}
}
@media screen and (max-width:320px){

.history_paragraph {
	width:100%;
}

.history_heading h2{
	font-size:23.52px;
}
	.multiple_right input[type="text"] {
		width:27%;
	}
	.multiple_left input[type="text"] {
		width:100%;
	}
	.contact_column_left .control_select input[type="text"] {
		width:100%!important;
	}


}

@media only screen and (min-width: 1024px) {
  main p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
opacity: 1;
}
.no-touch .cd-top:hover {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    bottom: 20px;
    height: 60px;
    right: 20px;
    width: 60px;
  }
}
@media screen and (min-device-width: 1400px) and (max-device-width: 2000px) { 
.contact_banner_text {
	padding-bottom:600px;
	}
}
